Source: mobian-gt58lte-tweaks
Section: libs
Priority: optional
Maintainer: Siddharth Manthan <siddharth_manthan@outlook.com>
Standards-Version: 4.5.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Vcs-Git: https://gitlab.com/mobian1/devices/gt58lte-tweaks.git
Vcs-Browser: https://gitlab.com/mobian1/devices/gt58lte-tweaks

Package: mobian-gt58lte-tweaks
Architecture: arm64
Depends: ${misc:Depends}
Description: Special tweaks for the gt58lte
 Additional configuration files for Samsung Galaxy Tab A 8.0 (SM-T355Y), including:
   - default phosh config file for a better display resolution
   - fixes no/slow display initialization 
